@font-face {
  font-family: "Syne";
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Syne-Regular.ttf");
}

@font-face {
  font-family: "Syne";
  font-weight: 500;
  font-display: swap;
  src: url("../fonts/Syne-Medium.ttf");
}

@font-face {
  font-family: "Syne";
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/Syne-SemiBold.ttf");
}

@font-face {
  font-family: "Syne";
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Syne-Bold.ttf");
}